@media only screen and (max-width: 767px) and (min-width: 100px) {
    .top{
        background: url(/cms_files/jcms1/web3429/site/picture/646/2211171121185977131.png) no-repeat;
        background-size: cover;
        height: 76vw;
    }
    .font{
        width:100%;
        padding-left: 40px;
        margin-top: 2vw;
        margin-bottom: 2vw;
    }
    .logo{
        width: 80%;
        margin-top: 5vw;
    }
    .font img
    {width: 100%;
    }
    .container {
        width: 100%;
        padding: 0 12px;
    }
    .sy-tzgg-1{
        height: auto;
        margin-bottom: 3vw;
    }
    .container{
        padding: 0 3vw
    }
    .con-main{
        padding: 3vw 3vw 1vw 3vw;
    }
    .tzgg-header h1{
        font-size: 5vw;  
        padding: 1.6vw 4vw;
        border-radius: 4px;
        margin-bottom: 1vw;
    }
    .tzgg-body a h1{
        padding-left: 15px;
        padding-right: 20px;
        font-size: 4.6vw;
    }
    .tzgg-body a span{
        font-size: 4.4vw;
    }
    .tzgg-body a{
        height: 12vw;
    }
    .tzgg-body a::after {
        content: "";
        position: absolute;
        left: 15px;
        right: 0px;
        bottom: 0px;
        height: 1px;
        border-bottom: 1px solid #e5e5e5;
        color: #e5e5e5;
        -webkit-transform-origin: 0 100%;
        transform-origin: 0 100%;
        -webkit-transform: scaleY(0.5);
        transform: scaleY(0.5);
        z-index: 2;
    }
    .sy-tzgg-2{
        margin-left: 0;
        height: auto;
        margin-bottom: 3vw;
    }
    .tzgg-another a{
        margin-top:3vw;
    }
    .tzgg-another a h1{
        font-size: 4.6vw;
    }
    .tzgg-another a p{
        font-size: 4.4vw; 
        margin-top: 1vw;
    }


    .foot-app {
        padding: 4vw;
        position: relative;
    }
    .wrapper-footer .footer-left{
        padding-top: 4vw;
    }
    .wrapper-footer .footer-info p {
        color: #fff;
        text-align: center;
        font-size: 4vw;
    }
    .wrapper-footer .footer-right span{
        bottom: -10px !important;  
    }
    .wrapper-footer .footer-right{        
        text-align: center;
        /* width: 75%; */
        padding: 10px;
    }
    .wrapper-footer{
        padding:0;
    }
    /*关怀版按钮*/
    .top .container .button {    
        width: 21vw;
        height: 8vw;
        top: 16vw;
        right: 3vw;
        font-size: 4vw;
        line-height: 8vw;
    }
    .tzgg-header p{
        text-align: right;
        width: 62%;
        font-size: 18px;
        padding-top: 5px;
    }
    .sy-tzgg-2 .tzgg-header p{
        text-align: right;
        width: 62%;
        font-size: 18px;
        padding-top: 5px;
    }
	
    /**文章CSS**/
    .info-header{
        display:none;
    }
    .info-body h1{
        font-size:6vw;	
    }
    .info-body h2{
        font-size: 5vw;    
    }
    .info-body .content{
        font-size: 5vw;    
    }
    .top .daohang a li{	
        width:50%;
        font-size:6vw;
        line-height:2;	
    }
    /* 分页开始 */
    .default_pgToolbar {
        margin: 20px 0px;
        width: 100%;
    }
    .default_pgPanel td:nth-child(1) {
        display: none;
    }

    .default_pgPanel td:nth-child(3) {
        display: none;
    }

    .default_pgPanel td:nth-child(5) {
        display: none;
    }

    .default_pgPanel td:nth-child(7) {
        display: none;
    }

    .default_pgPanel td:nth-child(8) {
        display: none;
    }

    .default_pgPanel td:nth-child(9) {}

    .default_pgPanel td:nth-child(10) {
        display: none;
    }
    .default_pgBtn {
        width: 90px;
        height: 32px;
    }
    .default_pgPanel {
        width: 100%;
        padding: 0px;
    }
    .default_pgPanel .default_pgSearchInfo{
        display: none;
    }
    .default_pgToolbar td {
        text-align: center;
    }
    /* 分页结束*/
    body.UseInMobile .top .container .button{
        width: fit-content;
        padding: 2vw 4vw;
    }
    body.UseInMobile .tzgg-header p,
    body.UseInMobile .sy-tzgg-2 .tzgg-header p{
        width: 55%;
    }
    body.UseInMobile .wrapper-footer .footer-right{
        padding-bottom: 85px;
    }
}